site_name: "CACmb: The Concurrent Atomistic Continuum Model Builder"
site_url: https://aselimov.gitlab.io/cacmb
site_dir: public
theme: readthedocs

use_directory_urls: false 

extra_javascript:     
    - https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.0/MathJax.js?config=TeX-AMS-MML_HTMLorMML 

